## full_cg6_h696-user S SPB1.210331.013 108308 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6768
- Codename: TECNO-CG6
- Brand: TECNO
- Flavor: full_cg6_h696-user
- Release Version: 12
- Id: SPB1.210331.013
- Incremental: UVW-210513V149
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/CG6-OP/TECNO-CG6:S/SPB1.210331.013/UVW-210513V149:user/release-keys
- OTA version: 
- Branch: full_cg6_h696-user-S-SPB1.210331.013-108308-release-keys
- Repo: tecno/TECNO-CG6
